@charset "utf-8";
/* POINT */
.un_informationJutakuShoene2026MiraiEco_panel {
  border: solid 1px #222;
  padding: 30px 20px;
  position: relative;
  font-size: 16px;
  margin-top: 20px;

  &::before {
    content: "";
    position: absolute;
    top: -40px;
    left: -12px;
    width: 110px;
    height: 70px;
    background: url("/information/jutaku-shoene2026/mirai_eco/img/point.png") no-repeat center / contain;
  }

  & + .un_informationJutakuShoene2026MiraiEco_hdg {
    margin-top: 40px;
  }
}

/* 内窓工事だけで補助金が適用できるケース */
.un_informationJutakuShoene2026MiraiEco_hdg {
  width: fit-content;
  margin: 0 auto;
  padding: 0 40px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  background: linear-gradient(transparent 55%, #FFF68C 55%);

  & + .un_informationJutakuShoene2026MiraiEco_table_wrapper  {
    margin-top: 30px;
  }
}

/* 内窓工事だけで補助金が適用できるケーステーブル */
/* 補助額の上限は1戸あたり最大100万円_テーブル */
.un_informationJutakuShoene2026MiraiEco_table_wrapper  {
  & + .el_hdg3 {
    margin-top: 30px;
  }
}
.un_informationJutakuShoene2026MiraiEco_table {
  width: 100%;
  border-collapse: collapse;

  & th {
    font-size: 16px;
    background: #e8f0e3;
    padding: 10px;
    border: 1px solid #bdbdbd;
    text-align: center;
    vertical-align: middle;
  }

  & td {
    padding: 10px;
    border: 1px solid #bdbdbd;
    text-align: center;
    vertical-align: middle;
  }

  & thead th {
    &:first-child {
      background: none;
      border: none;
    }
  }
  
  &.un_informationJutakuShoene2026MiraiEco_table__2 {
    table-layout: fixed;

    & th {
      background: #F2F2F2;
      padding: 10px;

      &:nth-child(1) {
        width: 22%;
      }
    }
    & th {
      &:nth-child(2),
      &:nth-child(3) {
        width: 35%;
      }
    }
  }
}
.un_informationJutakuShoene2026MiraiEco_table_work_plus {
  position: relative;
  width: 57px;
  height: 73px;

  &::before,
  &::after {
    content: "";
    position: absolute;
    background: #666;
  }
  /* 横棒 */
  &::before {
    top: 17%;
    left: 16px;
    width: 20px;
    height: 2px;
    transform: translateY(-50%);
  }
  /* 縦棒 */
  &::after {
    top: 3px;
    left: 70%;
    width: 2px;
    height: 20px;
    transform: translateX(-50%);
  }
}
.un_informationJutakuShoene2026MiraiEco_table_img {
  padding-top: 10px;

  & img {
    width: auto;
    height: 65px;
  }
}
.un_informationJutakuShoene2026MiraiEco_table_img__single {
  & img {
    width: 100px;
    height: auto;
    padding-top: 18px;
  }
}
.un_informationJutakuShoene2026MiraiEco_table_gray {
  background: #f2f2f2;
  font-weight: bold;
  font-size: 16px;
  
  & span {
    font-weight: normal;
    font-size: 14px;
  }
}
.un_informationJutakuShoene2026MiraiEco_table_judge {
  display: flex;
  align-items: center;
  justify-content: center;
}
.un_informationJutakuShoene2026MiraiEco_table_judge_img {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;

  & img {
    width: 30px;
    height: 30px;
  }
  
  .un_informationJutakuShoene2026MiraiEco_table_judge_img__cross {
    color: #888;
    line-height: 1;
  }
}

/* 補助額の上限は1戸あたり最大100万円 */
.un_informationJutakuShoene2026MiraiEco_table_work {
  display: flex;
  justify-content: center;
  align-items: center;
}
.un_informationJutakuShoene2026MiraiEco_table_hdg {
  font-weight: bold;
  font-size: 15px;
}
.un_informationJutakuShoene2026MiraiEco_table_price {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 32px;
  
  & small {
    font-size: 16px;
  }
}
.un_informationJutakuShoene2026MiraiEco_table_work_item_txt {
  min-height: 42px;
  font-size: 12px;
}
.un_informationJutakuShoene2026MiraiEco_table_work_item_img {

  & img {
    width: auto;
    height: 50px;
  }

  & + .un_informationJutakuShoene2026MiraiEco_table_work_item_txt {
    padding-top: 5px;
  }
}

/* 申請OK/NG */
.un_informationJutakuShoene2026MiraiEco_mediaPanel {
  display: flex;
  padding: 20px;
  justify-content: space-between;
  align-items: center;

  & + .el_hdg3 {
    margin-top: 30px;
  }

  & + .un_informationJutakuShoene2026_hdg {
    margin-top: 10px;
  }
}
.un_informationJutakuShoene2026MiraiEco_mediaPanel_img {
  flex-shrink: 0;
  max-width: 50%;

  & img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
  }

  & + .un_informationJutakuShoene2026MiraiEco_mediaPanel_txt {
    margin-left: 20px;
  }
}

/* 補助金の対象となる工事と対象品から選ぶこと */
.un_informationJutakuShoene2026MiraiEco_subsidyTable {
  width: 100%;
  border-collapse: collapse;

  & tr {
    border: 1px solid #bdbdbd;
  }

  & th {
    font-size: 16px;
    background: #F2F2F2;
    border: 1px solid #bdbdbd;

    span {
      font-weight: normal;
      font-size: 14px;
    }
  }

  & th,
  & td {
    padding: 10px 9px;
    text-align: center;
    vertical-align: middle;
  }

  & td {
    &:has(.un_informationJutakuShoene2026MiraiEco_subsidyTable_list) {
      border-left: solid 1px #bdbdbd;
    }
  }
}
.un_informationJutakuShoene2026MiraiEco_subsidyTable_label {
  background: var(--emphasisRed);
  color: #fff;
  font-weight: bold;
  padding: 3px 10px;
  border-radius: 5px;

  & + p {
    padding-top: 10px;
  }
}
.un_informationJutakuShoene2026MiraiEco_subsidyTable_bg {
  background: #F2F2F2;
  border-left: solid 1px #bdbdbd;
  font-size: 13px;
}
.un_informationJutakuShoene2026MiraiEco_subsidyTable_blank {
  border: none;
  background: #F2F2F2;
}
.un_informationJutakuShoene2026MiraiEco_subsidyTable_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-content: space-between;
  gap: 10px;

  &.un_informationJutakuShoene2026MiraiEco_subsidyTable_list__col3 {
    grid-template-columns: repeat(3, 1fr);
  }
  &.un_informationJutakuShoene2026MiraiEco_subsidyTable_list__normal {
    display: flex;
  }

  & li {
    padding: 5px;
    border-radius: 5px;
    font-weight: bold;
    background: #F2F2F2;
    border: solid 1.5px #D9D9D9;
    color: #A6A6A6;
    font-size: 15px;
    white-space: nowrap;
  }
  .un_informationJutakuShoene2026MiraiEco_subsidyTable_list_active {
    border: solid 1.5px var(--dekiruGreen);
    color: var(--dekiruGreen);
    background: #D9F2D0;
  }
}
.un_informationJutakuShoene2026MiraiEco_subsidyTable_list_sup {
  color: #222;
  font-weight: normal;
  font-size: 0.8em;
  vertical-align: top;
}
.un_informationJutakuShoene2026_checkList {
  & + .el_hdg2 {
    margin-top: 40px;
  }
}
.un_informationJutakuShoene2026_txtC {
  margin-top: -24px;
  margin-left: 85px;

  & + .un_informationJutakuShoene2026_hdg {
    margin-top: 30px;
  }
}